/*Abstände kalibrieren*/
* {
	margin: 0;
	padding: 0;
	border: 0 none;
}
input[type=submit] {
	padding: 2px 4px;
	border: 1px solid #646868;
}
.clear {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
   width: 100%; /* IE-Clearing mit 100%-DIV für IE 6 */
   font-size:0;
}

/* Clearfix-Klasse zum Umschließen von Float-Umgebungen */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE-Patches für Clearfix */
.clearfix { display: inline-block; }
/* Vor IE5/Mac verstecken \*/
* html .clearfix { height: 1px; }
.clearfix { display: block; }
/* Ende des Versteckspiels für den IE5/Mac */


body {
	background-color: #646868;
	/*background-image: url(../img/basic/winter.gif); x-mas*/
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2em;
	text-align: center;
	font-size: 0.625em;
	color: #FFFFFF;
}
body, td, th, input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
#wrapper a.sprungziel {
	border: none;
	background: transparent none;
	width: 0;
	height: 0;
	visibility: hidden;
}

#wrapper {
	text-align: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	color: #3D4242;
	background: #F6F6F6 url(../img/basic/bg_menuspalte.gif) repeat-y;
	position: relative;
}
#kopf {
	height: 90px;
	background: url(../img/category/general/header.jpg) no-repeat;
}
#kopf #hinweis_aktuelle_site {
	font-size: 1.1em;
	width: 325px;
	text-align: center;
	padding: 0.6em 10px 0 10px;
}
#kopf #hinweis_aktuelle_site a {
	color: #646868;
}
#kopf #hinweis_aktuelle_site a:hover {
	color: #5E2728;
	border-bottom: 1px dotted #5E2728;
}
#kopf #logo {
	position: absolute;
	width: 300px;
	left: 20px;
	top: 25px;
}
#kopf #logo a {
	display: block;
	padding-top: 5px;
	padding-left: 15px;
}
#kopf #logo span {
	visibility: hidden;
}

/* --------------------------------------------------------------------- */
/* Ländermenü, Sprachmenü */

#kopf #land_sprache {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
	line-height: 1.5;
	padding: 13px 12px 0 0;
}
* html #kopf #land_sprache { /* IE bis 6 */
	line-height: 1.1;
	padding-top: 7px;
}
#land_sprache p {
	color: #646868;
	padding:2px 0 2px 26px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 0.2em;
}
* html #land_sprache p { /* IE bis 6 */
	display: none;
}
#land_auswahl p {
	background-image: url(../img/basic/icon_globus.png);
}
#sprache_auswahl p {
	background-image: url(../img/basic/icon_sprache.png);
	margin-left: 0.5em;
}
#land_auswahl h4 {
	background-image: url(../img/basic/bg_landwahl.png);
}
#sprache_auswahl h4 {
	background-image: url(../img/basic/bg_sprachwahl.png);
}
#land_sprache a, #land_sprache h4 {
	padding: 0 6px 0 28px;
}
#land_sprache h4 {
	font-size: 1em;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 2px;
	padding-top: 1em;
	border-bottom: 1px solid white;
	/*margin-bottom: 1px;*/	
}
#land_sprache li {
	list-style-type: none;
	font-size: 1.1em;
	line-height: 1.5;
}
#land_sprache a {
	display: block;	
	color: #4D5454;
	text-decoration: none;
}
#land_sprache li.aktiv {
	color: black;
	list-style-type: square;
	margin: 0 28px;
}
#land_sprache a:hover {
	background-color: white;
}
#land_sprache div.popup {
	display: none;
	position: absolute;
	width: 150px;
}
#land_sprache div.popup ul {
	background-image: url(../img/basic/bg_land-sprache.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 0.6em;
	padding-top: 0.2em;
}
#land_auswahl div.popup {
	top: 1em;
	right: 8px;
}
#sprache_auswahl div.popup {
	top: 3.5em;
	right: 5px;
}
#land_auswahl:hover div.popup, #sprache_auswahl:hover div.popup {
	display: block;
}

/* IE 6 Dropdownlisten*/
#land_sprache h5 {
	font-size: 1em;
	font-weight: normal;
	width: 125px;
}
#land_sprache select, #go_land, #go_sprache {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	color: #3D4242;
	margin: 2px 0 5px 0;
	background-color: #eaeaea;
}
#go_land, #go_sprache {
	border: 1px outset;
	cursor: pointer;
}

/* --------------------------------------------------------------------- */
/* Produktmenü  */

#produktnavi {
	background-color: #3D4242;
	color: #999999;
	font-size: 1.1em;
	padding-top: 5px;
	padding-left: 150px;
}
#produktnavi li {
	list-style-type: none;
	float: left;
}
#produktnavi ul#ebene1 {
	position: relative;
	height: 2em;
}
#wrapper #produktnavi ul.tiefe2 {
	height: 3.4em;
}
#wrapper #produktnavi ul.tiefe3 {
	height: 4.8em;
}
/*
#produktnavi ul#ebene1.tiefe2 {
	height: 3.4em;
}
#produktnavi ul#ebene1.tiefe3 {
	height: 4.8em;
}
*/
#produktnavi ul#ebene2 {
	position: absolute;
	left: 0.5em;
	top: 1.5em;
	width: 800px;
}
#produktnavi ul#ebene3 {
	position: absolute;
	left: 0.5em;
	top: 1.5em;
	width: 800px;
}

#produktnavi a {
	color: #999999;
	text-decoration: none;
	display: block;
	padding: 1px 7px;
	margin-left: 5px;
}
#produktnavi a.aktiv {
	color: white;
}
#koerper {
	font-size: 1.1em;
	line-height: 1.45;
	background: url(../img/basic/logo_s_233.gif) no-repeat left bottom;
}
#koerper a {
	color: #3D4242;
	border-bottom: 1px dotted #D95C05;
	padding: 0 1px;
	background-color: white;
}
#koerper a:hover {
	color: #3D4242;
	border-bottom: 1px solid #F18438;
	background-color: transparent;
}

#koerper #inhalt {
	float: right;
	width: 640px;
	clear: both;
	z-index: 10;
	position: relative;
}
#inhalt p {
	margin-bottom: 1em;
	margin-right: 10px;
	margin-left: 10px;
}
#inhalt li {
	margin-right: 10px;
	margin-left: 10px;
}
#inhalt h1,
#inhalt h2,
#inhalt h3,
#inhalt h4,
#inhalt h5 {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1em;
	font-weight: normal;
}
#inhalt h1 {
	letter-spacing: 0.3em;
	text-transform: uppercase;
	background: #646868 url(../img/basic/tab_1_312-26.gif) no-repeat left bottom;
	padding-top: 2.2em;
	padding-bottom: 0.1em;
	margin-bottom: 2em;
}
#inhalt h1.cat_titel {
	margin-bottom: 0;
}
#inhalt h2 {
	letter-spacing: 0.3em;
}

#koerper #menuspalte {
	width: 320px;
	float: left;
	background: #EEE;
	margin-bottom: 170px;
	background-color: #646868;
	color: #FFFFFF;
	position: relative;
	z-index: 0;
}
#menuspalte a.back {
	padding: 0;
	border-bottom: 0 none;
	background-color: transparent;
}
#menuspalte .back img {
	margin-bottom: -3px;
}

/* Das Hauptmenü! +++++++++++++++++++++++++++ */
#menu {
	border-bottom: 1px solid white;
}

/*mootools-Stil zum Einklappen der Unterlisten*/
.hide {
	height: 0;
	width:	0;
	padding:0;
	margin: 0;
}
#menu a,
#menu li {
	outline: none;
}

/*Vorgabe resetten*/
#menu a {
	background-color: transparent;
	border-width: 0;
	border-style: none;
}
#menu a:hover {
	border-width: 0;
	border-style: none;
}

/*Listenelemente*/
#menu li {
	list-style-type: none;
	background-image: url(../img/basic/bg_menu.gif);
	background-repeat: no-repeat;
	clear: both;
}
* html #menu li { height: 0; }  /*hasLayout für IE6*/
#menu li:hover {
	background-image: url(../img/basic/bg_menu_hover.gif);
}
#menu li li {
	background-image: url(../img/basic/bg_menu2.gif); /*weiß-transparent*/
	background-repeat: repeat-y;
}
#menu li.suchen li:hover { /*search*/
	background-image: url(../img/basic/bg_menu3_active.gif);
	background-repeat: no-repeat;
}
* html #menu li.suchen li { background-image: url(../img/basic/bg_menu3_ie.gif); }  /*go!-Beschriftung für IE6*/

/* Menu News */
#menu li.news li {
	width: 250px;
	padding-right: 70px;
	text-indent: -20px;
}
#menu li.news li a span.datum {
	font-style: italic;
	color: black;
}
#menu li.news li.aktiv a {
/*	text-transform: uppercase;*/
	text-decoration: underline;
	color: #D95C05;
}
#menu li.news li.aktiv a span.datum {
	color: #D95C05;
}
#menu li.news li.sichtbar a {
	color: #D95C05;
}

/* Menu Download */
#menu li.download li.aktiv a {
	color: #D95C05;
}

#menu li li:hover {
	background-image: url(../img/basic/bg_menu2_active.gif);
}

/* For IE 6 */
* html #menu li li a:hover {
	background-image: url(../img/basic/bg_menu2_active.gif) !important;
}


/*Links*/
#menu li a {
	background-repeat: no-repeat;
	background-position: right 1px;
	display: block;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
}
* html #menu li a { height: 0; }  /*has Layout für IE6*/
#menu li.konfi li a {
	display: inline;
	background-image: none !important;
}

/*Menü Icons*/
#menu .suchen a {
	background-image: url(../img/basic/menu_icon/suchen.gif);
}
#menu .suchen a:hover {
	background-image: url(../img/basic/menu_icon/suchen-h.gif);
}

#menu .konfi a{
	background-image: url(../img/basic/menu_icon/konfi.gif);
}
#menu .konfi a:hover {
	background-image: url(../img/basic/menu_icon/konfi-h.gif);
}

#menu .tools a {
	background-image: url(../img/basic/menu_icon/tools.gif);
}
#menu .tools a:hover {
	background-image: url(../img/basic/menu_icon/tools-h.gif);
}

#menu .techno a {
	background-image: url(../img/basic/menu_icon/techno.gif);
}
#menu .techno a:hover {
	background-image: url(../img/basic/menu_icon/techno-h.gif);
}

#menu .service a {
	background-image: url(../img/basic/menu_icon/service.gif);
}
#menu .service a:hover {
	background-image: url(../img/basic/menu_icon/service-h.gif);
}

#menu .about a {
	background-image: url(../img/basic/menu_icon/stevens.gif);
}
#menu .about a:hover {
	background-image: url(../img/basic/menu_icon/stevens-h.gif);
}

#menu .kontakt a {
	background-image: url(../img/basic/menu_icon/kontakt.gif);
}
#menu .kontakt a:hover {
	background-image: url(../img/basic/menu_icon/kontakt-h.gif);
}

#menu .login a {
	background-image: url(../img/basic/menu_icon/login.gif);
}
#menu .login a:hover {
	background-image: url(../img/basic/menu_icon/login-h.gif);
}

#menu .download a {
	background-image: url(../img/basic/menu_icon/download.gif);
}
#menu .download a:hover {
	background-image: url(../img/basic/menu_icon/download-h.gif);
}

#menuspalte #menu li li a {
	background-image: url(../img/basic/bg_menu2.gif); /* IE-Bug: darf nicht 'none' sein*/
	padding-left: 30px;
	padding-bottom: 1px;
	padding-top: 1px;
}

/*kleine Formulare im  Menü*/
#menu li li form {
	background: url(../img/basic/bg_menu2.gif) no-repeat;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	position: relative;
	background-image: url(../img/basic/bg_menu2.gif);
}
#menu .eingabe {
	font-size: 1em;
	border: 1px solid #f8c19b;
	margin-top: 1px;
}
/* Fix for IE 6, without this the following bottom:0px; doesn't work correctly! */
#menu li li form {
	width: 310px;
}
#bike #menu li li form {
	/* Fix for IE 6 */
	width: 150px;
}
input#searchBike,
input#searchDealer,
#loginDealer {
	/*float: right;*/
	position: absolute;
	right: 0px;
	bottom: 0px;
}

/* auf Petras Wunsch deaktiviert

input#searchBike:hover,
input#searchDealer:hover,
li li:hover input#searchBike,
li li:hover input#searchDealer {
	background: url(../img/basic/menu_icon/suchen-h.gif) no-repeat 0 20px;
}
input#loginDealer:hover,
li li:hover input#loginDealer {
	background: url(../img/basic/menu_icon/login-h.gif) no-repeat 0 22px;
}
*/

#bikeSearch .eingabe,
#dealerLogin .eingabe {
	width: 244px;
	padding: 1px;
}
#cou_id {
	width: 170px;
}
#ziparea {
	width: 70px;
	margin-left: 3px;
}



#fuss {
	font-size: 1.1em;
	color: #CCCCCC;
	background: #3D4242 url(../img/basic/bg_fuss.png);
	padding-left: 320px;
	height: 2.3em;
	clear: both;
}
#fuss li {
	list-style-type: none;
	width: 160px;
	text-align: center;
	float: left;
}
#fuss a {
	color: #BBB;
	text-decoration: none;
	display: block;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
#end {
	color: #AAA;
	background-color: #646868;
	padding-top: 1.2em;
}
#end #visitorCount {
	float: left;
}
#end #producedBy {
	text-align: right;
}
#end a {
	color: #AAA;
}
#end a:hover {
	color: #CCC;
	border-bottom: 1px solid #F18438;
}


/************************************************************/
/* spezielle Seiten */

/* Startseite */
#start #wrapper {
	background-image: url(../img/basic/bg_wrapper_start.png);
}
#start #produktnavi {
	background-image: url(../img/basic/lightweights.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 20px;
}

#einstieg .rubrik {
	float: left;
	width: 320px;
	padding-bottom: 1em;
	line-height: 1.35em;
}
#einstieg p {
	padding-top: 0.7em;
	padding-right: 8px;
	padding-left: 8px;
}

#einstieg a {
	padding: 0px;
	border-width: 0px;
	border-style: none;
	background: transparent;
}

/*Startseite Newsbereich*/
body#start div.news {
	width: 320px;
	clear: none;
	background-image: none;
}
#start .stevens {
	float: left;
}
#start .teams {
	float: right;
}
#start .news a {
	background-color: transparent;
	padding: 0;
	border-bottom: 0 none;
}
#start .news a:hover {
	border-bottom: 1px dotted;
}
#start .news h2 {
	background-color: #646868;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1.5em;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-bottom: 2em;
}
#start .news h2 a {
	color: #AAA;
	padding-top: 1em;
	padding-bottom: 0.3em;
	padding-left: 10px;
	display: block;
	background: transparent url(../img/basic/tab_1_312-26.gif) no-repeat left bottom;
	border-bottom: 0 none;
}
#start .teams h2 a { /*rechte Seite mit weißem Tab*/
	background-image: url(../img/basic/tab_1_312-26_white.gif);
}
#start .news h2 a:hover {
	background-image: url(../img/basic/tab_1_312-26_hover.gif);
	background-color: transparent;
	color: white;
	border-bottom: 0 none;
}
#start .news h3 {
	font-weight: bold;
}
#start .news img {
	float: left;
	margin-right: 8px;
}

#start .news h3 a,
#start .news p a {
	color: #5E2728;
}

#start #headlines {
	clear: both;
}
#start .news ul {
	border-top: 1px dotted #666;
	clear: both;
	margin-left: 10px;
	margin-right: 10px;
}
#start .news li {
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0.7em;
	line-height: 1.35em;
}


* html #kategorieText {height: 0;}  /*hasLayout für IE6*/
* html #kategorieText * {  /*hasLayout für IE6*/
	height: 0;
	margin-right: -3px;
}


/* Liste Hauptrubrik */
div#kategorieText h2 {
	text-transform: uppercase;
	font-style: italic;
	font-size: 1.5em;
	margin-top: 1.5em;
	margin-bottom: 0.7em;
	letter-spacing: 0.1em;
	line-height: 1.35em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 160px;
}
#inhalt .category {
	background: white;
}
* html #inhalt .category {  /*hasLayout für IE6*/
	height: 0;
}
#inhalt .category a {
	border: 0 none;
	padding: 0;
	background-color: transparent;
}

#inhalt .category h2 {
	background-color: #DCDCDC;
	clear: both;
	padding: 0px;
	padding-top: 1em;
}
#inhalt .category h2 a {
	padding-top: 1em;
	padding-bottom: 0.1em;
	padding-left: 20px;
	display: block;
	background: transparent url(../img/basic/tab_2_640-26.gif) no-repeat left bottom;
}
#inhalt .category h2 a:hover,
#inhalt .category:hover h2 a {
	background-image: url(../img/basic/tab_2_640-26_active.gif);
	background-color: transparent;
	color: white;
	/* neccessary for IE6, no harm for conforming browsers */
	border-bottom: none;
}
#inhalt .category p {
	float: left;
	margin: 9px 6px 0 0;
	/* for IE6 */
	width: 151px;
}
#inhalt > .category p {
	/* for standards conform browsers incl. IE7 */
	width: 154px;
}
#inhalt .category p a:hover {
	border-bottom: 1px dotted;
}
#searchResult .category p {
	margin-bottom: 6px;
	margin-top: 6px;
	float: none;
		width: auto;
}
.category img {
	display: block;
}
.category .bike_mini {
	float: left;
	text-align: center;
	height: 100px;
	width: 160px;
}
.bike_mini img{
	margin-top: 10px;
	display: inline;
}


/* Liste Unterrubrik */
#inhalt .bike {
	width: 320px;
	float: left;
}
#inhalt .bike.odd {
	clear: both;
}
#inhalt .even {
	background-image: url(../img/basic/bg_linievertikal.gif);
	background-repeat: repeat-y;
}
.bike img {
	margin-left: auto;
	margin-right: auto;
}
#inhalt .bike p { /*#inhalt .category.bike p*/
	float: none;
	width: auto;
	margin: 0 10px;
	padding: 0.7em 0;
}
#inhalt .odd h2 a {
	background-image: url(../img/basic/tab_3_640-26.gif);
}
#inhalt .odd h2 a:hover,
#inhalt .odd:hover h2 a {
	background-image: url(../img/basic/tab_3_640-26_active.gif);
}
#inhalt .even h2 a {
	background-position: -9px bottom;
	padding-left: 10px;
}

/* Produktseite */

#fotozone {
	background-color: white;
	height: 400px;
	position: relative;
}

table#bikename {
	color: #A3A5A5;
	position: absolute;
	right: 10px;
	top: 16px;
	height: 48px;
	background-image: url(../img/basic/bg_bikename_left.gif);
	background-repeat: no-repeat;
}
#bikename td {
	padding: 0;
}
#bikename .bike_name {
	padding-top: 3px;
	padding-left: 16px;
}
#bikename .image_title {
	height: 1%;
	padding-bottom: 3px;
	padding-left: 16px;
}
#bikename .bike_variant {
	background-image: url(../img/basic/bg_bikename_right.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-left: 10px;
}
#bikename ul {
	line-height: 1.35em;
	font-size: 0.91em;
}
#bikename li {
	list-style-type: none;
}
#bikename ul a {
	background-color: transparent;
	color: #A3A5A5;
	border-bottom: 0 none;
	padding-right: 8px;
	padding-left: 9px;
}
#bikename ul a:hover {
	border-bottom: 0 none;
	color: white;
}
#bikename ul a.aktiv,
#bikename ul a.aktiv:hover {
	color: #F18438;
	background-image: url(../img/basic/pfeil_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#bikename h1,
#bikename h2 {
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	padding: 0;
}
#bikename h1 {
	font-size: 16px;
	color: white;
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	padding-right: 5px;
	text-transform: uppercase;
}
#bikename h2 {
	font-size: 0.91em;
}

#mediumres {
	float: right;
	width: 620px;
	text-align: center;
	/* for IE6 (double margin float bug) */
	margin-right: 75px;
	margin-left: -50px;
}
#fotozone > #mediumres {
	/* for standards conform browsers incl. IE7 */
	margin-right: 150px;
}
#fotozone #mediumres a,
#mediumres a:hover {
	border-bottom: 0 none;
	padding: 0;
}
#mediumres img {
	margin-top: 40px;
}

#bikedaten {
}
#bikedaten table {
	border: 1px dotted #F18438;
	width: 225px;
	margin-left: 10px;
	top: 16px;
	position: relative;
}
#bikedaten th,
#bikedaten td {
	vertical-align: top;
	font-size: 0.82em;
	line-height: 1.25em;
	padding-top: 2px;
	padding-bottom: 2px;
}
#bikedaten th {
	text-align: right;
	padding-right: 6px;
	padding-left: 3px;
}
#bikedaten td {
	border-left: 1px dotted #F18438;
	padding-left: 6px;
	padding-right: 3px;
}

#thumbs {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 160px;
	height: 300px;
	overflow: auto;
}
#thumbs img {
}
#thumbs a {
	margin-top: 2px;
	display: block;
	text-align: center;
	border-bottom: 0 none;
	padding: 10px 0 9px 0;
	outline: none;
}
#thumbs a:hover {
	border-bottom: 0 none;
	background-image: url(../img/basic/thumb_hover.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#thumbs a.aktiv {
	background-image: url(../img/basic/thumb_highlight.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
#flashinfo {
	position: absolute;
	right: 17px;
	bottom: 10px;
	width: 16px;
	height: 16px;
}
#flashinfo span {
	display: none;
}
#flashinfo:hover span {
	display: block;
	position: absolute;
	bottom: 1em;
	left: -118px;
	width: 138px;
}


#bike #inhalt p,
#bike #inhalt ul {
	margin-left: 160px;
}
#bike ul.highlights {
	font-style: italic;
	background-color: #FFFFFF;
	padding: 8px;
	margin-right: 18px;
	margin-bottom: 1.5em;
}
#tabs {
	margin-bottom: 2em;
	background-color: #3D4242;
	height: 3.9em;
	position: relative;
	margin-right: -1px;
	left: -1px;
}
#bike #tabs ul {
	margin: 0;
}
#tabs li {
	float: left;
	list-style-type: none;
	margin: 0;
	margin-top: 1.6em;
	letter-spacing: 0.1em;
	font-size: 0.9em;
	text-transform: uppercase;
}
#tabs ul a {
	display: block;
	background-image: url(../img/basic/tab170-1_normal.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #3D4242;
	width: 145px;
	padding: 1em 10px 0.2em;
	position: relative;
}
#tabs ul a:hover {
	background-image: url(../img/basic/tab170-1_hover.png);
	border-bottom: 1px solid #3D4242;
	color: white;
}
#tabs .tab1 {
	z-index: 3;
}
#tabs .tab2 {
	z-index: 2;
	left: -5px;
}
#tabs .tab3 {
	z-index: 1;
	left: -10px;
}
#tabs a.aktiv,
#tabs a.aktiv:hover {
	background-image: url(../img/basic/tab170-1_aktiv.png);
	color: #3D4242;
	position: relative;
	z-index: 10;
	border-bottom-color: #F6F6F6;
}
#tabs a.printversion {
	float: right;
	padding-right: 26px;
	background-image: url(../img/basic/druckversion.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	color: #A3A5A5;
	margin-top: 1.7em;
	margin-right: 16px;
	border-bottom: 0 none;
}
#tabs a.printversion:hover {
	color: #C5C7C7;
}

table#features {
	border: 0 none;
}
table#features td {
	padding: 0 0 1.5em 0;
}
table#features td.icon {
	text-align: center;
	width: 160px;
}

body#bike #menuspalte {
	background-color: #3D4242;
}
dl#preis {
	width: 160px;
	text-align: right;
	float: right;
	color: white;
	margin-top: 0.9em;
	margin-bottom: 1.5em;
	line-height: 1.3em;
}
#preis dt {
	color: #f18438;
	font-size: 0.91em;
	margin-right: 20px;
	margin-left: 4px;
}
#preis dd {
	font-size: 1.2em;
	margin-right: 20px;
	margin-left: 4px;
	margin-bottom: 0.9em;
	letter-spacing: 1px;
}
#preis dt a:hover ,
#preis dt a {
	color: #f18438;
	background-color: transparent;
}
#preis dt a {
	border: none;
}

dl#waehrung {
	position: absolute;
	right: 0px;
	bottom: 0.4em;
	width: 150px;
	text-align: center;
	margin-right: 5px;
	color: #A3A5A5;
	font-size: 0.91em;
}
#waehrung dt {
	display: inline;
	padding-right: 1px;
}
#waehrung dd{
	display: inline;
}
#waehrung a {
	color: #A3A5A5;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
}
#waehrung a:hover {
	color: #C5C7C7;
}
#waehrung a.aktiv {
	border-bottom: 0 none;
	color: #F18438;
	cursor: default;
}

a#preise {
	display: block;
	width: 0px;
	padding: 0px;
	margin: 0px;
}

#bike #menu {
	width: 160px;
	float: left;
}
#bike #menu li.konfi li a {
	display: block;
	background-color: white;
}
#bike #menu li a {
	background-image: url(../img/basic/bg_menu_trans.gif);	/*IE7-Bug: darf nicht 'none' sein!*/
	background-position: left top;
}
#bike #menu li li a,
#bike #menu li li a:hover {
	background-image: url(../img/basic/bg_menu2.gif);	/*IE7-Bug: darf nicht 'none' sein!*/
}
#bike #bikeSearch .eingabe,
#bike #dealerLogin .eingabe,
#bike #cou_id {
	width: 125px;
}
#bike #ziparea {
	width: 70px;
	margin-left: 0px;
}
#bike input#searchBike,
#bike input#searchDealer,
#bike #loginDealer {
	float: right;
	position: static;
}
#bike input#searchBike:hover,
#bike input#searchDealer:hover,
#bike input#loginDealer:hover,
#bike li li:hover input#searchBike,
#bike li li:hover input#searchDealer,
#bike li li:hover input#loginDealer {
	background-image: none;
}

/* Testberichte Teaser */
#bikeTests {
	background-color: #EEE;
}
#bikeTests li {
	list-style-type: none;
}
#bikeTests a.testItemLink {
	display: block;
	background-repeat: no-repeat;
	background-position: center 15px;
	background-color: transparent;
	border-top: 1px dotted #BBB;
	border-bottom: 0 none;
	padding-top: 15px;
	padding-bottom: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
#bikeTests a.testItemLink:hover {
	background-color: white;
	background-image: none !important;
}
#bikeTests a.testItemLink span.mag_logo_hover {
	display: block;
	text-align: center;
	padding-bottom: 5px;
}
#bikeTests a.testItemLink img.mag_logo {
	visibility: hidden;
}
#bikeTests a.testItemLink:hover img.mag_logo {
	visibility: visible;
}
#bikeTests a.testItemLink span.mag_date {
	color: white;
}
#bikeTests a.testItemLink:hover span.mag_date {
	color: #CCC;
}

/* Testzitate neu 2010 */
table#bikeTests {
	border-collapse: collapse;
    background-color: transparent;
    width: 480px;
    float: left;
}
#bikeTests td {
	vertical-align: top;
    padding: 5px;
}
#bikeTests td.mag_icon {
	text-align: center;
    background-position: center 8px;
    background-repeat: no-repeat;
    width: 150px;
    padding-top: 8px;
}
#bikeTests td.mag_teaser {
    padding-left: 0;
}
#bikeTests .mag_logo_hover {
	visibility: hidden;
}
#bikeTests:hover .mag_logo_hover {
	visibility: visible;
}
#bike #bikeTests h3 {
	font-size: 1em;
    font-weight: bold; 
	padding: 0;
}
#bike #bikeTests p {
	margin-left: 0;
	margin-right: 0;
}
#bike #bikeTests p.mag_date {
	margin-top: 8px;
    font-size: 0.9em;
}
div#test_pdf {
	text-align: center;
    width: 132px;
	padding-top: 7px;
	margin-left: 490px;
    font-size: 0.85em;
}
#test_pdf img {
    border: 1px solid #bfbfbf;
}
#test_pdf a {
    color: #666;
    border: none;
}
#test_pdf a:hover img { border-color: #D95C05; }
#test_pdf a:hover { border: none; }


/* :::::::: Geometrie ::::::::: */
#geometrie {
	width: 100%;
}
#geometrie.summary {
	width: 100%;
	margin-top: 16px;
	margin-bottom: 16px;
}
#geometrie td{
	padding-left: 8px;
	padding-bottom: 1px;
}
#geometrie.summary td{
	padding-top: 3px;
	padding-bottom: 3px;
}
#geometrie .geradeZeile td{
	background-color: #FFFFFF;
}
#geometrie .messpunkt {
	color: #FF0000;
	font-weight: bold;
	/*vertical-align: top;*/
}
.summary .messpunkt {
	vertical-align: top;
}
#geometrie .preis {
	padding-right: 8px;
}
.messweise{
	font-size: 9px;
}
#geometrie .tabellenKopf td{
	color: #FFFFFF;
	background-color: #bfbfbf;
	font-weight: bold;
	vertical-align: bottom;
}
#geometrie td.messweise{
	padding-right: 6px;
}
#geometrie input{
	padding-left: 0px;
	margin-left: 2px;
	width: 14px;
}
#geometrie tr.marked td { /*Hervorhebung bei Imagemap-Hover*/
	color: #D95C05;
	border-bottom: 1px solid #D95C05;
	padding-bottom: 0px;
}

/* Ausstattungstabelle */

table#ausstattung {
	width: 100%;
}
#ausstattung td {
	padding-top: 0.3em;
	padding-right: 10px;
	padding-bottom: 0.3em;
	padding-left: 0px;
}
#ausstattung .tabellenKopf td {
	background-color: #bfbfbf;
	font-weight: bold;
	color: #FFFFFF;
}
.geradeZeile td {
	background-color: #FFFFFF;
}
.ungeradeZeile td {
}
#ausstattung td.leer {
	width: 150px;
}
#ausstattung td.artikel {
	width: 310px;
}

/*Ende Produktseite*/



/* Händlersuche */

table.haendler tr.tabellenKopf td {
	background-color: #BFBFBF;
	color: white;
	letter-spacing: 0.1em;
}
.haendler td {
	padding: 3px 10px 3px 0;
}
.haendler .geradeZeile td {
	padding-bottom: 12px;
	padding-top: 6px;
	vertical-align: top;
}
#inhalt .maplink a{
	background-image: url(../img/basic/map24_17.gif);
	background-repeat: no-repeat;
	display: block;
	background-color: transparent;
}
#inhalt .maplink a:hover{
	background-image: url(../img/basic/map24_17_color.gif);
}


/* Kontakt */

#contact table {
	padding: 0;
	margin: 0;
	table-layout: auto;
	border-collapse: collapse;
	/*border-spacing: 0px;*/
	width: 620px !important;
}
#contact .tcol2,
#contact .tcol4 {
	width: 40%;
}
#contact td {
	margin: 0px;
	padding: 2px;
	padding-right: 0px;
	padding-left: 0px;
	/*border: 1px solid gray;*/
}
#contact label {
	margin: 0px;
	padding-left: 10px;
	padding-right: 0px;
	display: block;
	/*background-color: yellow;*/
	/*white-space: nowrap;*/
}
#contact input {
	font-size: 1em;
	width: 190px;
	width: 100%;
}

#Frage {
	font-size: 1em;
	width: 400px;
	width: 100%;
}

/* Impressum */
div.kasten {
	border-bottom: 1px dotted #D95C05;
	padding-bottom: 2em;
}
#inhalt .kasten h3 {
	margin-bottom: 1em;
	letter-spacing: 0.1em;
	background-color: #DCDCDC;
	padding-top: 1em;
	padding-bottom: 0.2em;
	margin-left: 150px;
}
#inhalt .kasten p {
	margin-left: 160px;
}

/* Suchergebnisliste */
#searchResult .category {
	background-image: url(../img/basic/tab_searchResult.gif);
	background-repeat: no-repeat;
}
#searchResult .category h2 {
	padding-left: 20px;
	clear: none;
	background-color: transparent;
	padding-top: 40px;
}
#searchResult .category h2 a {
	display: inline;
	background-image: none;
	padding-left: 0;
}
#searchResult .category h2 a:hover,
#searchResult .category:hover h2 a {
	background-image: none;
	color: #3D4242;
}
#searchResult a:hover {
	border-bottom: 1px solid #F18438;
}
#searchResult .category img {
	display: inline;
}
#searchResult table {
	clear: both;
}
#searchResult td {
	vertical-align: bottom;
}
#searchResult td.thumb {
	width: 120px;
	text-align: center;
}
#searchResult td.thumb img {
	margin-top: 1em
}
#searchResult td.thumb a:hover {
	border-bottom: 0 none;
}
#searchResult p {
	margin-bottom: 0;
}
img.search_list_category {
	float: right;
}

/* Bikevergleich */

/* Selectbox Eintrag hervorheben, funktioniert gut in FireFox, einigermassen in IE, nicht in Opera */
option.selected {
	color: #D95C05;
	font-weight: bold;
}

tr.equal td.center {
	background-color: #FFFFFF;
}

tr.different td.center {
	background-color: #FCF3ED;
	border-bottom: 1px solid white;
	/*background: url(../img/icons/ausstattung/bg-diff.gif) no-repeat center center;*/
}

tr.different:hover span.diff {
	color: #D95C05;
	/*background-color: #E5F2FF;*/
	border-top: 1px dotted #D95C05;
	border-bottom: 1px dotted #D95C05;
}

#ausstattung.vergleich td {
	padding-right: 5px;
	padding-left: 5px;
}
#ausstattung.vergleich a {
	border-bottom: none;
	background-color: transparent;
}
#ausstattung.vergleich a:hover {
	border-bottom: none;
}
#ausstattung.vergleich td.preis_sp2 {
	font-size: 118%;
}
#ausstattung.vergleich .tabellenKopf td {
	text-align: center;
}

/* News */
div.news {
	clear: both;
	width: 640px;
	background-image: url(../img/basic/bg_news.gif);
	background-repeat: no-repeat;
}
.news_img {
	float: right;
	width: 309px;
	background-color: #FFFFFF;
}
.newstext {
	width: 330px;
	padding-bottom: 1em;
	float: left;
}
.newstext,
.news_img {
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid #DDDDDD;
}
.newstext ul,
.newstext ol {
	padding-left: 30px;
	padding-bottom: 10px;
}
#inhalt .newstext h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-decoration: underline;
}

/* Testberichte */
.testbericht {
	position: relative;
	border-bottom: 1px dotted #BBB;
	padding-bottom: 1.5em;
}
#inhalt .testbericht p {
	margin-left: 160px;
}
.testbericht .bewertung {
	color: #D95C05;
}
.testbericht .magazin_foto {
	background-color: #FFFFFF;
	min-height: 185px;
	padding-left: 160px;
	position: relative;
	margin-bottom: 1em;
}
.testbericht .magazin,
.testbericht .back_to_bike {
	text-align: right;
	width: 137px;
	position: absolute;
	left: 8px;
}
.testbericht .magazin {
	bottom: 0px;
}
.testbericht .back_to_bike {
	bottom: 2.5em;
}




/* Merkliste */
div.merkliste {
	margin-left: 10px;
}
div.merkeintrag {
	text-align: center;
	line-height: 2em;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}


/* Download-Inhalte */

/* Liste von Verzeichnissen/Dateien in Download */
#inhalt ul.download {
	padding-left: 80px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
#inhalt ul.download li{
	list-style-type: none;
}
/*#inhalt ul.download>li{
	margin-top: 2.9em;
}*/
#inhalt ul.download ul{
	padding-left: 40px;
	text-transform: none;
	border-left: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 1.45em;
	margin-top: 0.7em;
}
#inhalt ul.download a {
	font-weight: normal;
	display: block;
}


/* Test Pressebereich */
#menu li li.login a:hover {
	background-image: url(../img/basic/menu_icon/login-h.gif) !important;
	background-position: right -2px;
}
#bike #menu li li.login a:hover {
	background-position: 125px -2px !important;
}

/* Readme Texte in allen Download-Bereichen */
p.readme {
	padding-top: 0.5em;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: normal;
	color: gray;
}

/* Bike vergessen */
.category p.unmark {
	background-repeat: no-repeat;
	background-position: left 0.5em;
	background-image: url(../img/basic/menu_icon/forget.gif);
}
.category p.unmark a {
	margin-left: 35px;
}

/* Hilfe Texte */
div.help {
	color: #222;
}
#wrapper div.help h2 {
	clear: both;
	padding-top: 2em;
	padding-left: 80px;
	margin-bottom: 1em;
}
#wrapper div.help h3 {
	margin-top: 1.5em;
	padding-left: 90px;
	margin-bottom: 0.8em;
}
#wrapper div.help p,
#wrapper div.help ul {
	padding: 0;
	padding-left: 100px;
	padding-right: 100px;
	margin-top: 0.3em;
	margin-bottom: 0.5em;
}
#wrapper div.help ul {
	padding-left: 120px;
}
#wrapper div.help ul ul {
	padding-left: 20px;
	padding-right: 20px;
}

/* Bikewear */
div.article {
	position: relative;
	background-image: url(../img/basic/bg_white_320.gif);
	background-repeat: repeat-y;
	/*margin-bottom: 1.5em;*/
}
* html div.article { /* Hack für IE6: Umschließen eines Floats */
}
#inhalt .article h2 {
	background-color: #dcdcdc;
	background-image: url(../img/basic/tab_2_640-26.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2em;
	padding-bottom: 3px;
	background-position: left bottom;
}
div.prodImage {
	float: left;
	width: 160px;
	text-align: center;
	margin-right: 60px;
	background-color: white;
	padding-top: 1em;
	padding-bottom: 1em;
}
.prodImage span.shadow,  /* außen */
.article td a span.shadow {
	display: none;
	position: absolute;
	top: 0;
	left: -320px;
	z-index: 1000;
	background: url(../img/basic/shadow2.png) no-repeat right bottom;
	padding: 0 8px 8px 0;
}
.prodImage span.border, /* innen */
.article td a span.border {
	display: block;
	text-align: center;
	background: white url(../img/basic/loading.gif) no-repeat center;
	width: 316px;
	min-height: 125px;
	padding: 1em 0;
	border: 1px solid #3D4242;
	border-left: none;
}
.prodImage:hover span.shadow,
.article td a:hover span.shadow {
	display: block;
}
.article table {
	margin-top: 1em;
	width: 420px;
}
.article td {
	vertical-align: top;
	padding: 3px 6px 2px 0;
	border-top: 1px dotted #dcdcdc;
}
.article table tr:first-child td {
	border-top: none;
}
.article td.kurzinfo_sp1 {
	width: 100px;
}

div.calendar {
	z-index: 100;
}

/* EOF */
